<?php
date_default_timezone_set("Asia/Shanghai");
mb_internal_encoding("UTF-8");
error_reporting(E_ALL);
define("APP_ENV",ini_get('yaf.environ'));
define("TIMESTAMP",time()); 
$app = new \Yaf\Application(APPLICATION_PATH . "/conf/application.ini",APP_ENV);
$app->bootstrap();

$_SERVER['REMOTE_ADDR'] = '127.0.0.1';
